@charset "utf-8";

body {
	background-attachment:fixed;
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
	text-align: center;
}

body,tr,th {
	font-size:11pt;
}

a:link {
	text-decoration: none;
	color: #0000FF;
}

a:visited {
	text-decoration: none;
	color: #990000;
}

a:hover {
	text-decoration: underline;
	color: #FF0000;
}

a:active {
	text-decoration: none;
	color: #3399FF;
}

h3 {
	margin: 0 auto;
}

table {
	margin: 0 auto;
}

img {
	border: 0;
}

dl {
	margin:  -1em 0 1em;
	padding: 0;
	text-align: left;
	line-height: 1.8;
}

dt, dd {
	margin: 0;
	padding: 0 1em;
}

#menu {
	width: 750px;
	border-top: 1px solid #C90;
	border-bottom: 1px solid #C90;
	margin: 0 auto 1em;
	padding: .5em 0;
	list-style: none;
	text-align: center;
}

#menu li {
	display: inline-block;
	padding: 0 1em;
}

#srchtbl,
#psttbl {
	background-color: #ffe4b5;
	border-collapse: collapse;
	border: .5em solid #ffe4b5;
	margin: 0 auto 1em;
}

.cmnt-tbl {
	width: 600px;
	border-collapse: collapse;
	border: 3px double #666;
}

#lsttbl {
	width: 500px;
}

.dsptbl {
	width: 700px;
}

#lsttbl,
.dsptbl {
	background-color: #deb887;
	border-collapse: collapse;
}

#lsttbl td,
.dsptbl td {
	border: 1px solid #deb887;
}
 
.nwrp {
	white-space: nowrap;
}

.bgclr01 {
	background-color: #fff;
}
 
.bgclr02 {
	background-color: #faebd7;
}
 
.bgclr03 {
	background-color: #ffe4b5;
}

.bgclr04 {
	background-color: #deb887;
}

.style01 {
	text-align: left;
}

.style02 {
	text-align: center;
}

.style03 {
	text-align: right;
}
